### Method

# Ggit ConfigEntry ref

#### Declaration [src]

    GgitConfigEntry*
    ggit_config_entry_ref (
      GgitConfigEntry* entry
    )

#### Description [src]

Atomically increments the reference count of `entry` by one. This function is MT-safe and may be called from any thread.

#### Return value

Type: `GgitConfigEntry`

A `GgitConfigEntry` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.